        .menus a,
        .navigation-right .links a,
        .menus li.menu-item-has-children:hover ul li a,
        .navigation-right .social-links li a {
            color: #ffffff
        }

        .site-header,
        .fixedwrap.site-header,
        .page-template-contact-template .site-header,
        .page-template-blog-sidebar-template .site-header,
        .page-template-gallery-template .site-header,
        .page-template-portfolio-grid-template .site-header,
        .page-template-portfolio-masonry-template .site-header,
        .single-post .site-header,
        .search-results .site-header,
        .archive .site-header,
        .error404 .site-header,
        .single-kedavra-portfolio .site-header .page-template-fullwidth-portfolio-template .site-header {
            background-color: #17191e
        }

        .menus ul {
            background-color: #17191e
        }

        .thetitle,
        #contact .info .title {
            color: #358d7c
        }

        p {
            color: #999999
        }

        .review p {
            color: #555555
        }

        #subscribe .title {
            color: #358d7c
        }

        section.blog .post .info .title,
        article.article .info .title {
            color: #358d7c
        }

        section.blog .post .info .date {
            color: #ffffff
        }

        section.blog .post .info {
            background-color: #17191e
        }

        article.article .info .date {
            color: #d0d0d0
        }

        article.article .offset {
            background-color: #ffffff
        }

        article.article {
            background-color: #f1f1f1
        }

        .post-meta a,
        .single-tag-bottom a,
        .single-category-bottom a,
        .comment-author .fn a,
        .logged-in-as a {
            color: #358d7c
        }

        section.blog.style-2 .post .info {
            border-color: #d2d2d2
        }

        #primary-sidebar .widget {
            background-color: #ffffff
        }

        #primary-sidebar .widget-title {
            color: #000000
        }

        ul li a {
            color: #358d7c
        }

        .causes-desc {
            background-color: #ffffff;
        }

        .causes-desc h4 {
            color: #17191e;
        }

        .causes-desc span {
            color: #999999
        }

        .cause-detail .bar {
            background-color: #358d7c
        }

        .progress-detail .info ul li span i {
            color: #358d7c
        }

        a.link {
            color: #000000
        }

        a.link {
            border-color: #000000
        }

        .with-detail .project-details h3.title,
        .full-width-detail .project-details h3.title {
            color: #333333
        }

        .project-details .client-detail p {
            color: #333333
        }

        .link a {
            color: #358d7c
        }

        .link a:hover {
            color: #f3c52b
        }

        #contact .form {
            background-color: #f4f4f4
        }

        .form .border,
        #contact .form input[type="text"],
        #contact .form input[type="email"],
        #contact .form textarea {
            border-color: #dddddd
        }

        article.article .content p {
            color: #9f9f9f
        }

        .button.box.light a {
            color: #ffffff
        }

        .button.box.light a {
            border-color: #ffffff
        }

        #footer {
            background-color: #17191e
        }

        #footer.agency .footer-with-bg {
            background-color: #f9f9f9
        }

        #footer .info .item {
            border-color: #2f3035
        }

        #footer .info .item .title {
            color: #358d7c
        }

        .info .textwidget p {
            color: #999999
        }

        #footer .copyright {
            color: #ffffff;
            opacity: 1;
            text-align:left;
        }

        #footer .social li a {
            color: #ffffff !important;
            opacity: 1;
        }
        #footer .social li a:hover {
            color: #C59B50 !important;
        }

        #footer.agency .banner h1,
        #footer.architect .banner h1 {
            color: #333333
        }

        .button.box a {
            border-color: #333333
        }

        .button.box a {
            color: #333333
        }
